=== debian/control ===
Source: language-pack-gnome-ne
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-ne
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-ne-base
Replaces: language-pack-gnome-ne-base, language-pack-ne-base (<< ${Source-Version}), language-pack-gnome-ne-base (<< ${Source-Version}), language-pack-kde-ne-base (<< ${Source-Version}), language-pack-ne (<< ${Source-Version})
Description: GNOME translation updates for language Nepali
 Translation data updates for all supported GNOME packages for:
 Nepali
 .
 language-pack-gnome-ne-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ne
 to get full support for this language.
