=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-ne
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-ne-base (>= 1:9.10+20091022), language-pack-ne-base (>= 1:9.10+20091022)
+Depends: language-pack-gnome-ne-base (>= 1:9.10+20100319), language-pack-ne-base (>= 1:9.10+20100319)
 Replaces: language-pack-gnome-ne-base, language-pack-ne-base (<< ${Source-Version}), language-pack-gnome-ne-base (<< ${Source-Version}), language-pack-kde-ne-base (<< ${Source-Version}), language-pack-ne (<< ${Source-Version}),  language-pack-gnome-ne (<< ${Source-Version}), language-pack-kde-ne (<< ${Source-Version})
 Description: GNOME translation updates for language Nepali
  Translation data updates for all supported GNOME packages for:
