=== debian/control ===
Source: language-pack-gnome-ne
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-gnome-ne
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-ne-base (>= 1:11.04+20110607), language-pack-ne-base (>= 1:11.04+20110607)
Replaces: language-pack-gnome-ne-base, language-pack-ne-base (<< ${binary:Version}), language-pack-gnome-ne-base (<< ${binary:Version}), language-pack-kde-ne-base (<< ${binary:Version}), language-pack-ne (<< ${binary:Version}),  language-pack-gnome-ne (<< ${binary:Version}), language-pack-kde-ne (<< ${binary:Version})
Description: GNOME translation updates for language Nepali
 Translation data updates for all supported GNOME packages for:
 Nepali
 .
 language-pack-gnome-ne-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
